1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk 7.5.4 and mysql 3.23.58

Discussion in 'Plesk for Linux - 8.x and Older' started by Erris, Oct 18, 2005.

  1. Erris

    Erris Guest

    0
     
    I got an problem, i've got plesk 7.5.4 auto installer on my server, but when i want to install on a clean server i get mysql 3.23 no problem i think of course because it belongs to plesk. but when i do so i get an error plesk can not perform a test connection so it wil not go futher with the installation, can someone help?

    kind regard Erris Wagenaar from Holland
     
Loading...